# Phash

## Description

Download the attached executable. What language is it written in?



## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
